
//兼职职位搜索
function Search_Job()
{
	var Url;
	var JobType,WorkPlace,PublishDate,Key;
	
	JobType		= document.getElementById("ddl_JobType").value;
	WorkPlace	= document.getElementById("ddl_WorkPlace").value;
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "../Plurality/Person_Search.aspx?JobType="+ JobType +"&WorkPlace="+ WorkPlace +"&PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}

//兼职信息搜索
function Search_Person()
{
	var Url;
	var JobType,WorkPlace,PublishDate,Key;
	
	JobType		= document.getElementById("ddl_JobType").value;
	WorkPlace	= document.getElementById("ddl_WorkPlace").value;
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "../Plurality/Company_Search.aspx?JobType="+ JobType +"&WorkPlace="+ WorkPlace +"&PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}
//切换标签
function asecBoard(n) 
{ 
    for(i=1;i<3;i++) 
    { 
        eval("document.getElementById('al0"+i+"').className='RightTop2_t2'"); 
        eval("abx0"+i+".style.display='none'"); 
    } 
    eval("document.getElementById('al0"+n+"').className='RightTop2_t1'"); 
    eval("abx0"+n+".style.display='block'"); 
}